
@media screen and (min-width: 750px) {
    body.header-sticky .product__info-container, body.header-sticky.header-hidden .product__info-container {
        height: auto;
    }
}
@media screen and (max-width: 749px) {
    .product__info-container.--soldout .mobile-float-variants {
        bottom: 105px;
    }
}
